# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = teamspeak
pkgbase = teamspeak
xdata = pkgtype=pkg
pkgver = 6.0.0beta4.1-1
pkgdesc = Software for quality voice communication via the Internet
url = http://www.teamspeak.com
builddate = 1783548905
packager = Tilo Brueckner <blueperil@blueperil.de>
size = 485454823
arch = x86_64
license = custom
depend = alsa-lib
depend = aom
depend = at-spi2-core
depend = avahi
depend = brotli
depend = bzip2
depend = cairo
depend = dav1d
depend = dbus
depend = expat
depend = ffmpeg
depend = fontconfig
depend = freetype2
depend = fribidi
depend = gdk-pixbuf2
depend = glib2
depend = glibc
depend = glycin
depend = gmp
depend = gnutls
depend = graphite
depend = gsm
depend = harfbuzz
depend = highway
depend = icu
depend = lame
depend = lcms2
depend = leancrypto
depend = libatomic
depend = libcups
depend = libdatrie
depend = libdrm
depend = libffi
depend = libgcc
depend = libglvnd
depend = libgomp
depend = libidn2
depend = libjxl
depend = libnotify
depend = libogg
depend = libp11-kit
depend = libpng
depend = librsvg
depend = libseccomp
depend = libsoxr
depend = libstdc++
depend = libtasn1
depend = libthai
depend = libtheora
depend = libunistring
depend = libva
depend = libvdpau
depend = libvorbis
depend = libvpl
depend = libvpx
depend = libwebp
depend = libx11
depend = libxau
depend = libxcb
depend = libxcomposite
depend = libxdamage
depend = libxdmcp
depend = libxext
depend = libxfixes
depend = libxi
depend = libxkbcommon
depend = libxml2
depend = libxrandr
depend = libxrender
depend = libxss
depend = libxtst
depend = mesa
depend = mpg123
depend = nettle
depend = nspr
depend = nss
depend = ocl-icd
depend = opencore-amr
depend = openjpeg2
depend = opus
depend = pango
depend = pcre2
depend = pixman
depend = rav1e
depend = snappy
depend = speex
depend = svt-av1
depend = systemd-libs
depend = util-linux-libs
depend = wayland
depend = x264
depend = x265
depend = xvidcore
depend = xz
depend = zlib
optdepend = libpulse
